NET Framework 3.0

Discussion in 'Windows Vista Help' started by medico, Dec 27, 2007.

  1. medico

    medico Guest

    Hi group,

    My nephew has a fairly new laptop ( Dell ) running vista, he now wants to
    load a new program for music editing.

    It installs fine but when you try to open a message appears stating that the
    program requires NET Framework 3.0 to run.
    However the computer seems to think that it has it installed, in fact its
    latest update was an update to NET Framework 3.0.

    From what I can read on the web, it appears that NET Framework 3.0 is part
    of the vista install, yet in Google I see references to oem installs not
    including the NET Framework 3.0.

    Please can anyone advise me where to go from here as I am an XP person and
    getting rather confused with this Vista program?

    Thanks in advance to all those that take the time to give sensible advice.


    David.
     
    medico, Dec 27, 2007
    #1
    1. Advertisements

  2. medico

    Clogwog Guest

    Clogwog, Jan 1, 2008
    #2
    1. Advertisements

Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments (here). After that, you can post your question and our members will help you out.